Technology Ideas for

Monitoring Student Progress
Through A UDL Lens

Nearly everything that occurs in schools today is contingent

upon the utilization of sound assessment principles and
practices. Basically, we look at two types of assessment in the
classroom: formative and summative. Formative assessment is
a process that uses information assessment strategies to gather
information on student learning. Often, this type of assessment
is used in monitoring student progress on a short term basis (e.g.,
daily, weekly, monthly). Whereas, summative assessment typical-
ly shows what students have learned at the end of a particular
benchmark, such as a lesson, unit or course.

Generally, teachers have used tests as the tool to produce,
typically with a paper and pencil type function, measurable in-
formation on student performance. Consequently, the tools are
not always the best representation of student learning. Though
this type of assessment tended to serve a purpose, it did not pro-
vide a good picture of student learning over time. Additionally, in

the past, both formative and summative assessment, were used
mainly to determine grades. The teacher taught a chapter in the
book, there was intermittent quizzes throughout the chapter
and then the big chapter test at the end that counted as 50% of
the course grade.

As the methodology and pedagogy of instruction have
evolved into the twenty-first century, so have the ways that
teachers assess and monitor student progress. Many of these
ideas are based upon “new theories of learning, motivation and
instruction that guide school personnel to use assessment as an
essential part of instruction [that] should be viewed as a tool not
only to document learning but also to enhance learning” (Mc-
Millian, 2008, p. 1). Universal Design for Learning is one of those
“new theories of learning” that is used to rework our methods of
assessment.
UNIVERSAL DESIGN FOR LEARNING AND ASSESSMENT

Universal Design for Learning (UDL) is a framework that is
used to align curriculum and assessment in an accessible way
for all learners. Within this construct, one looks at pedagogy
through the lens of providing scaffolds for students to achieve
their educational goals. In order to understand the student
progress, one must assess and evaluate student learning; and, as
a result, a teacher might need to further adjust or provide more
choices for the student to use to achieve their educational goals.
The UDL framework suggests that teachers provide opportuni-
ties to learn that are differentiated to match the needs of learn-
ers (Beaudry & Wilson, 2010).

The UDL is based on three major principles: multiple means
of representation, multiple means of expression and multiple
means of engagement. The principle of expression is particular-
ly relevant to refining assessment and monitoring student prog-
ress methods. A teacher might focus on this principle when ex-
ploring ways to incorporate UDL into their assessment methods.

SO WHY SHOULD ONE CONSIDER UDL WHEN
ASSESSING STUDENTS?

First of all, there are multiple ways of expressing one’s learning.
(CAST, 2018). The following case scenario illustrates this concept
of UDL:

Eric is an 8th grade student who has been identified as an

individual with a learning disability in the areas of reading

and writing. he attends a general education class, but strug-
gles with reading the textbook and completing written as-
sign-ments and tests. When given a test, Eric has difficulty with
both reading the test questions and writing his responses. As

a result, Eric appears to not understand that he has learned

the course content. however, when discussing the informa-

tion, Eric demonstrates a clear understanding of the content.

The case scenario provides an acknowledgement that dif-
ferent forms of assessments are needed to better understand
John's learning. A UDL approach to assessment would guide the
teach-er to consider multiple ways for Eric to demonstrate his un-
der-standing. For instance, the teacher could have Eric use text-
to-speech on a device (computer, tablet, phone) that allowed
each question to be read. Eric could then record his answers.
Other ways to demonstrate learning could include creating a
podcast or a video or drawing a comic strip. Furthermore, var-
ied test formats including the use of computers for assessment,
speech-to-text and other communication means are viable op-
tions (Brand, Favazza, & Dalton, 2012). All of these UDL strategies
would provide an authentic assessment based on knowledge
rather than the ability to read.

Another reason to use UDL for monitoring student progress
is that a teacher can ensure an accurate assessment of a skill or
knowledge. For instance, embedding design features in digital
assessments (such as text-to-speech capability, availability of
key word definitions, hints or coaching tips, etc.) will generate
assessments that support students who vary in terms of their
strengths, weaknesses and learning needs (CAST, 2018). The
results of a study conducted by Black, Weinberg, and Brodwin
(2015) indicated that by “establishing clear expectations, pro-
viding advanced organizers, presenting information in multiple
formats, giving frequent informative feedback and using diverse
assessment strategies” (p. 19) led to better learning outcomes.

MONITORING STUDENT PROGRESS

Within this framework, formative assessments are generally
conducted informally for the purpose of gathering information
about the student during the learning process. Monitoring st-
dent progress is considered a systematic means of gathering
data that reflections a student’s understanding of content. Ac-
cording to Bransford, Brown, & Cocking (1999), “Given the goal
of learning with understanding, assessments and feedback must
focus on understanding, and not only on memory for procedures
or facts” (p. 140). Teachers determine what students understand
and what they still need to learn to master a goal or outcome (Rei-
ger, 2012). The objective of monitoring student progress through
formative assessments is to provide feedback to students rather
than to evaluate them for grades. Such feedback can be provided
and within the educational contexts, is generally regarded as cru-
cial forimproving learner knowledge and skill acquisition (Hattie,
2011). Additionally, the feedback also gives learners the oppor-
tunity to develop their cognitive strategies and to straighten out
misconceptions through instructional practice (Azevedo & Ber-
nard, 1995). Teachers that use formative assessment approaches
and techniques are better prepared to meet diverse students’
needs through differentiation and adaptation strategies, thereby
increasing levels of student achievement and greater equity for
student outcomes (Centre for Educational Research and Innova-
tion, 2008). One should consider having learning goals that are
clear to develop meaningful assessment activities. These assess-
ments should allow educators and learners to observe and mea-
sure whether goals have been achieved. For example, educators
should consider designing assessments alongside learning goals
so that you can ensure you are measuring the intended goals of
your lesson (Boud, 2000). Offering relevant, authentic options
for assessment can help learners transfer usable knowledge and
understand the “what,” “how” and “why” of their learning (CAST,
2018). One might ask two questions: Are my learning objectives
and goals clear? (Harlan, 2010) Does my assessment reflect and
measure the intended learning goals, or are there additional
components or skills that are also being measured by my as-
sessment? (Rose, Hall & Murray, 2008; Erkens, Schimmer, & Vagle,
2017).

According to Reiger (2012), there are several considerations
regarding the types of formative assessment strategy. For ex-am-
ple, Reiger (2012) stipulates that teachers need to determine
what aspect of student learning they want to measure. Teachers
also need to consider the learning preferences of their student.
Reiger also indicates that formative assessment strategies can be
given to students individually, as partners, in small groups or as
a class. The type of grouping used for the formative assessment
may also influence the choice of strategy. Lastly, the underlying
idea about monitoring student progress is that it is a constantly
occurring process, or a series of events in action and not just a
single tool (NCTE, (2013, p. 3).

TECHNOLOGY IDEAS TO MONITORING STUDENT
PROGRESS

With technology-based learning tools and apps, (e.g., mo-
bile devices, online learning environments, online quiz formats),
students can receive feedback immediately after assignments
or assessments are completed (Bokhove & Drijvers, 2012; Pilli &
Aksu, 2013; Van der Kleij, Feskens, & Eggen, 2015). Teachers can
receive feedback on the progress of their students at the level of
the individual student (e.g., feedback on a specific learning strat-
egy used by a student) and at the classroom level (e.g., a com-
parison between class performance and national benchmarks)
(Koedinger, McLaughlin, & heffernan, 2010). There is evidence-
based research that demonstrates learning gains and supports
claims that technology can promote deeper learning (higgins
et al.,, 2012). The use of technology provides a variety of tools

that may facilitate the learning process. The connections among
teacher, student, content and technology are fundamental in the
construction of the learning environment (Wang, 2008). The af-
fordances of the technology as a digital tool are important (Beat-
ty & Gerace, 2009) but the way in which it is used determines the
function it performs and whether it becomes an effective educa-
tional tool in the classroom context.

EXAMPLES OF TECHNOLOGY IDEAS FOR MONITORING
STUDENT PROGRESS

To illustrate the ways to monitor student progress, the follow-
ing Table 1 provides technology ideas under eight formative as-
sessment categories that incorporate the flexible options found
with in the UDL framework.

CONCLUDING REMARKS

Formative assessment strategies can easily be used to mo-
ni-tor student progress in a variety of ways through the use of
technology. Although using technology has many benefits, one
of the most important aspects of assessment is to ask whether
or not an assessment demonstrates the actual knowledge of
learners. As teachers and administrators struggle with the ev-
eryday accountability for student learning, they are also faced

Formative Assessment
Strategy

UDL Principles

Digital Tools Extensions / Comments

Video Assessment Tools Multiple Means of

EdPuzzle (https://edpuzzle.com)

Teachers can create their own vid-

Engagement

An assessment-centered tool that
allows teachers and students to
create interactive online videos by
embedding either open-ended or
multiple-choice questions, audio
notes, audio tracks or comments on
a video.

eo and upload it to YouTube. Then a
teacher can use that video with Ed-
Puzzle and embed questions, audio
notes and comments.

TED Ed (https://ed.ted.com)

A website that allows teachers to
create lessons around YouTube vid-
eos. Teachers can select YouTube
videos and use their URLs to add
questions in different formats.

The added value of this tool is that it
has a section where teachers can track
stats of how many students have re-
sponded to answers or have seen the
lesson.

Playpostit (https://www.playposit.
com/) This program uses YouTube
and Vimeo videos, in which a teach-
er can create questions about the
content of the videos for the stu-
dent to respond to.

Teachers can track the progress of
their students within PlayPosit. To cre-
ate lessons, start by identifying a topic
and objective, then search YouTube
and Vimeo from within the PlayPosit
site.
Formative Assessment UDL Principles Digital Tools Extensions / Comments
Strategy
Student Collaboration Multiple Means of | AnswerGarden (https://answer- | You can use AnswerGarden for real
Expression garden.ch/) time audience participation, online

Tools that give students
opportunities to express
themselves creatively for
many different purposes
and helps them practice
communicating complex
ideas clearly and effective-

ly.

Multiple Means of
Representation

An online feedback tool. The teach-
er asks a question and invites par-
ticipants to the teacher’s Answer-
Garden. Students then provide their
answers that instantly form a grow-
ing word cloud.

brainstorming and classroom feed-
back.

Padlet (https://padlet.com/) An
easy to use program that allows
students to post ideas and com-
ment on other posts. A web-based
means of collating ideas and collab-
orating online.

A strategy to use this program is to
get students to share ideas and dis-
cuss key concepts of lessons.

This is a rendition of the original Wall-
wisher online program. Easy to use.

#BookSnap (http://www.taram-
martin.com/booksnaps-snap-
ping-for-learning/)

Students use their smartphone
camera to connect with printed
course material like textbooks,
notes, printouts and posters. Stu-
dents take a picture and view on-
line links related to the material.
Students can make comments or
ask a question. View everything in
a specially design social network
where students can share ideas, ask
questions or help other classmates
with their problems.

This strategy can be used with various
apps such as Snapchat, Book Creator
and Buncee.

Coggle (https://coggle.it/)
A mind-mapping tool designed to
understand student thinking.

This program has the capability for re-
al-time collaboration. The student can
also add text labels and images out-
side of the diagram tree to annotate
parts of the map.

www.closingthegap.com | December, 2018 / January, 2019
Formative Assessment
Strategy

UDL Principles

Digital Tools

Extensions / Comments

Student Collaboration

Tools that give students
opportunities to express
themselves creatively for
many different purposes
and helps them practice
communicating complex
ideas clearly and effective-

ly.

Multiple Means of
Expression

Google Forms (https://docs.google.
com/forms/) A free tool for creat-
ing all sorts of quizzes. Works with
a Google account. Google Forms
is easy to use and works on all iOS
platforms. It has a feature that sup-
ports integrating videos in your
forms.

Ideas using Google Forms include
engaging students in “bell ringer
and exit ticket activities,” With a bell
ringer via a Google Form, students
have something to engage with right
away when they enter the classroom.
Some teachers elect to create a sim-
ple check-in (how are you feeling this
morning?) or a reflection on the pre-
vious night's homework (Carey, 2014).

Plickers (https://www.plickers.
com/) Allows teachers to collect re-
al-time formative assessment data
without the need for student de-
vices. Works well for the one-device
classroom.

Plickers enables teachers to poll their
classes for free, without the need for
student devices. Each student re-
ceives a card (a “paper clicker”), and
the teacher uses an iPhone/iPad
to scan student cards to do instant
checks-for-understanding.

Kahoot (https://kahoot.it/) A game-
based classroom response system.
Students connect a device, such as
a phone, iPad or laptop, and login to
the PIN code to access the test. The
test is given on the board, and the
students choose the correct answer.
It automatically records their score
based on how correct and fast they
answer.

Kahoot requires students to use in-
dividual devices to respond to quiz
questions (compatible with mobile
devices and laptops).

Visual Representation of
Learning

Multiple Means of
Expression

Animoto  (https://animoto.com/)
Gives students the ability to make
a short, 30-second share video of
what they learned in a given lesson.

Animoto is easy to use for teachers
and students. Students can demon-
strate their understanding of con-
cepts through this video program.

Flipgrid (https://infoflipgrid.com/)
Students can use 15-second to
5-minute videos to respond to
prompts; teachers and peers can
provide feedback.

Strategy that teachers and students
could use include recording and up-
loading video starters, and embed-
ding YouTube and Vimeo videos as
discussion prompts.
Formative Assessment
Strategy

UDL Principles

Digital Tools

Extensions / Comments

Concept Mapping

Multiple Means of
Engagement

MindMeister  (https://www.mind-
meister.com/)

This program is a mindmapping
platform. While users can enter text
and organize ideas into subtopics,
MindMeister also allows for images
and URLs to be embedded in the
mindmaps.

The concept map can be shared with
others. Students can work together at
the same time to complete a concept
map.

Bubbl.us (https://bubbl.us/)

This program is a beginner’s mind-
mapping site that allows users to in-
sert text, change the size and colors
of topics, make links between dif-
ferent entries, and navigate around
the mindmap or “sheet.”

Users can share sheets with their con-
tacts for collaboration, and their work
can be printed or saved as an image

(jpg or .png).

Journal/Digital StoryTelling

Multiple Means of
Engagement

Multiple Means of
Expression

Voxer (http://voxer.com/) A voice
recording tool to let students listen
and self-assess their ideas and as-
signments, let students chat about
their work or provide feedback to
students.

With Voxer, teachers can send record-
ings to parents so they can hear how
their children are doing.

Little Bird Tales (https://littlebird-
tales.com/) This program is a story-
telling and e-learning tool.

Students can create web stories com-
bining text and graphics as well as an-
imated versions.

AdobeSpark/ (https://spark.adobe.
com/) An easy to use program that
allows students to create reports,
research papers, posters, writing as-
signments, and presentations.

A simple narration-based animation
program. Users read a line of their sto-
ry to their device (pressing and hold-
ing an on-screen button as if using
a walkie talkie), choose a visual (e.g.,
photo, icon, or text), and repeat these
steps for each line (“page”) of their
story to create a complete animated,
narrated video.

StoryBird (https://storybird.com/)
Storybird is a visual storytelling
tool. Student can use this program
to demonstrate their understand-
ing on content. It could be used for
journal writings.

A student can print out their creation
and share with others.

Puppet Pals 2 (http://www.pol-
ishedplay.com/support-pp2) A
tool for creating custom animated
shorts. Students can record, use
audio and develop characters that
could demonstrate their learning
on specific topics.

Only available for iOS (Apple iPad/iP-
hone).

www.closingthegap.com | December, 2018 / January, 2019

clﬂsmgme Gaﬂ © 2019 Closing The Gap, Inc. All rights reserved.

A

BACKTO
CONTENTS



http://www.closingthegap.com
http://www.closingthegap.com/
https://www.mindmeister.com/
https://www.mindmeister.com/
https://bubbl.us/
http://voxer.com/
https://littlebirdtales.com/
https://littlebirdtales.com/
https://storybird.com/
http://www.polishedplay.com/support-pp2
http://www.polishedplay.com/support-pp2

Formative Assessment
Strategy

UDL Principles

Digital Tools

Extensions / Comments

Transfer and Apply

Multiple Means of
Expression

Buncee (https://www.edu.buncee.
com/) A creation and presentation
tool that helps students and teach-
ers visualize, communicate and en-
gage with classroom concepts and
ideas.

This program allows students to share
their knowledge and creativity in an
easy, collaborative and engaging way.

Wordables (https://itunes.ap-
ple.com/app/wordables-the-
word-cloud-guessing-game/
id771308667) The word cloud
guessing game. This app allows you
to elicit evidence of learning or de-
termine background knowledge
about a topic. These word clouds
are pictures composed of a cloud
of smaller words that form a clue to
the topic.

Students and teachers can make word
picture puzzles

(pictures made up of a cloud of small-
er words to form an overall clue).

Quick Class Check

Multiple Means of
Expression

Formative (https://goformative.
com/) This online, all-student re-
sponse system provides teachers
the opportunity to assign activities
to students, receive the results in
real time and then provide immedi-
ate feedback to students.

Formative runs on any Internet con-
nected device.

Quia (https://www.quia.com/)
Teachers can create games, quizzes,
surveys, and more, and access a da-
tabase of existing quizzes from oth-
er educators.

Students need individual devices to
respond to quiz questions (compati-
ble with mobile devices and laptops).

Triventy (http://www.triventy.com/)
A free quiz game platform that al-
lows teachers to create quizzes
students take in real-time. These
live quizzes provide teachers with
real-time data on student under-
standing of classroom concepts.

Teachers can create a collaborative
quiz and invite students to add ques-
tions to it.

Table 1: Technology Ideas for Monitoring Student Progress

A

BACKTO
CONTENTS

December, 2018 / January, 2019 | www.closingthegap.com

clﬂsmg The ﬁﬂl] © 2019 Closing The Gap, Inc. All rights reserved.



https://www.closingthegap.com
http://www.closingthegap.com
https://www.edu.buncee.com/
https://www.edu.buncee.com/
https://itunes.apple.com/app/wordables-the-word-cloud-guessing-game/id771308667
https://itunes.apple.com/app/wordables-the-word-cloud-guessing-game/id771308667
https://itunes.apple.com/app/wordables-the-word-cloud-guessing-game/id771308667
https://itunes.apple.com/app/wordables-the-word-cloud-guessing-game/id771308667
https://goformative.com/
https://goformative.com/
(https://www.quia.com/
http://www.triventy.com/

with how they can better translate and demonstrate the student
learning. With the onset of twenty- first century concepts and
technology, the option for teachers to provide a better means of
understanding student progress is through the types of forma-
tive assessments that incorporate flexible and accessible means.
It's also important to note that through these ideas and digital
methods, the use of the paper and pencil should not be a the
tool of choice. Instead, one needs to provide assessment that en-
gage and allows students to demonstrate their understanding of
concepts as they develop skills which will generalize and authen-
ticate their competency.

REFERENCES

Azevedo, R. & Bernard, R. M. (1995). A Meta-analysis of the ef-
fects of feedback in computer-based instruction. Journal of Edu-
cational Computing Research,13(2),111-27.

Beatty, I. D., & Gerace, W. J. (2009). Technology-enhanced for-
mative assessment: A research-based pedagogy for teaching
science with classroom response technology. Journal of Science
Education and Technology, 18, 146-162.

Beaudry, J. & Wilson, P. (2010). Concept mapping and for-
mative assessment: Elements supporting literacy and learning
(p.449-473).In P. Lupion Torres & R. de Cassia Veiga Marriott (Eds.),
handbook of research on collaborative learning using concept
mapping (pp.1-548). hershey, PA: IGI Global. doi:10.4018/978-1-
59904-992-2.

Black, R. D., Weinberg, L. A., & Brodwin, M. G. (2015). Univer-
sal Design for Learning and instruction: Perspectives of students
with disabilities in higher education. Exceptionality Education
International, 25(2) 1-26.

Bokhove, C. & Drijvers, P. (2012). Effects of a digital interven-
tion on the development of algebraic expertise.

Computers & Education, 58(1),197-208.

Boud, D. (2000). Sustainable assessment: Rethinking assess-
ment for the learning society. Studies in Continuing Education
22(2), 151-167.

Brand, S.T., Favazza, A.T. & Dalton, E.M. (2012). Universal De-
sign for Learning: A blueprint for success for all learners. Kappa
Delta Pi Record, 48(3), 134-139.

Bransford, J. D., Brown, A. & Cocking, R. (1999). How people
learn: Mind, brain, experience, and school. Washington, DC: Na-
tional Research Council.

CAST (2018). Top 10 UDL tips for assessment. Retrieved from:
http://castprofessionallearning.org/project/top-10-udI-tips-for-
assessment/

Carey, J. (2014). 5 Time-Saving ways teachers use Google
Forms. Retrieved from:

http://www.edudemic.com/5-great-ways-use-google-
forms/

Centre for Educational Research and Innovation. (2008). As-
sessment for learning: Formative assessment. Paper presented at
OECD/CERI International Conference “Learning in the 21st Cen-

10

www.closingthegap.com | December, 2018 / January, 2019

elﬂsmg“]e Gaﬂ © 2019 Closing The Gap, Inc. All rights reserved.

tury: Research, Innovation and Policy.” Retrieved from: https://
www.oecd.org/site/educeri21st/40600533.pdf

Erkens, C., Schimmer, T., & Vagle, N. (2017). Essential assess-
ment: Six tenets for bringing hope, efficacy, and achievement to
the classroom. Bloomington, IN: Solution Tree Press.

Harlen, W. (2010) What is quality teacher assessment? in J.
Gardner,W. Harlen, L. Hayward & G. Stobart, Developing Teacher
Assessment. Maidenhead: Open University Press.

Hattie, J. (2011). Feedback in schools. In R. Sutton, M.J. Horn-
sey, & K.M. Douglas (Eds.), Feedback: The communication of
praise, criticism, and advice. New York, NY: Peter Lang Publishing.

Higgins, S., Xiao, Z., & Katsipataki, M. (2012). The impact of
digital technology on learning: A summary for the education
endowment foundation. Durham, UK: Education Endowment
Foundation and Durham University.

Keeley, P, & Tobey, C.R. (2011). Mathematics formative assess-
ment: 75 practical strategies for linking assessment, instruction,
and learning. Thousand Oaks, CA: Corwin Press.

Koedinger, K. R., McLaughlin, E. A. & Heffernan, N T. (2010). A
Quasi-Experimental Evaluation of an On-Line Formative Assess-
ment and Tutoring System. Journal of Educational Computing
Research, 43(4), 489-510.

McMillan, J. (2008). Assessment essentials for standards based
education (2nd ed.). Thousand Oaks, CA: Corwin Press.

NCTE.(2013). Formative assessment that truly informs instruc-
tion. Retrieved from www.ncte.org/library/NCTEFiles/Resourc-
es/.../formative-assessment_single.pdf.

Pilli, O & Aksu, M. (2013). The effects of computer-assisted in-
struction on the achievement, attitudes and retention of fourth
grade mathematics students in North Cyprus. Computers & Edu-
cation, 62(3). 62-71.

Reiger, N. (2012). Book 2: 60 formative assessment strategies.
Reiger Educational Resources, 1-20.

Rose, D. h,, hall, T. E.,, & Murray, E. (2008, Fall). Accurate for all:
Universal design for learning and the assessment of students
with learning disabilities. Perspectives on Language and Litera-
cy, 23-28.

Van der Kleij, F. M., Feskens, R. C. W,, Eggen T. J. H. M. (2015).
Effects of feedback in a computer-based learning environment
on students’ learning outcomes: A meta-analysis. Review of Edu-
cational Research, 85(4), 475-511.

Wang, Q. (2008). A generic model for guiding the integration
of ICT into teaching and learning. Innovations in Education and
Teaching International, 45,411-419. &

A

BACKTO
CONTENTS



http://www.closingthegap.com
http://www.closingthegap.com/
http://castprofessionallearning.org/project/top-10-udl-tips-for-assessment/
http://castprofessionallearning.org/project/top-10-udl-tips-for-assessment/
http://www.edudemic.com/5-great-ways-use-google-forms/
http://www.edudemic.com/5-great-ways-use-google-forms/
https://www.oecd.org/site/educeri21st/40600533.pdf
https://www.oecd.org/site/educeri21st/40600533.pdf
http://www.ncte.org/library/NCTEFiles/Resources/.../formative-assessment_single.pdf
http://www.ncte.org/library/NCTEFiles/Resources/.../formative-assessment_single.pdf

Adapting LAMP Words for Life for
Individuals with Visual Impairment

For five-year-old Ani, communication was a struggle from
the beginning.

Ani lost her vision shortly after birth, spending the first years
of her life in a Bulgarian orphanage where she experienced se-
vere neglect. When the Miller family met her at the age of two,
they knew she was meant to be a part of their family. With love
and excitement, Ani was adopted and brought home to Kansas
City, where it just so happens her mom is a teacher of the visu-
ally impaired and an orientation and mobility specialist at the
Children’s Center for the Visually Impaired. Initially, Ani demon-
strated a lot of negative behaviors and attachment issues which
were the primary concern of teachers and therapists. In terms
of formal language systems, Ani was essentially nonverbal. She
used a few word approximations when highly motivated but
verbal speech was not her preference. She also used a handful
of tactile signs as well as eight abstract tactile symbols. Tac-
tile sign was a struggle for her as it required great fine motor
and body/space awareness, two things that she is working on.
Her team could see her potential. They understood she would
benefit from having several communication strategies, and for
her to communicate more than her basic wants they needed to
give her a vocabulary that would offer room to grow and give

her a path to robust independent communication.

Fortunately for Ani and her dedicated team, Gretchen
Image 1: Ani Learning First Words

CINDY HALLORAN- an occupational therapist, is the Director of The Center for AAC & Autism and co-author
of the Language Acquisition through Motor Planning approach. She has over 30 years’ experience working
exclusively in the field of pediatrics, receiving additional training in the area of sensory integration and
neurodevelopmental treatment. She has worked in school, residential, home health and private clinic settings;
was co-owner of Integrated Therapy for Kids, a private clinic in North Little Rock, Arkansas; and has served as the
therapy department head for Arkansas Easter Seals and Riverdale Academy.

JEREMY LEGASPI- Jeremy earned his Bachelor’s Degree in Speech and Hearing Science at Arizona State University
in 2003. He completed his Master’s Degree in Clinical Speech-Language Pathology at Northern Arizona University
in 2005, and his Graduate Certificate in Assistive Technology in 2013. Prior to joining PRC in November of 2014,
Jeremy was assistant director at Foundations Developmental House (a speech therapy clinic) in Gilbert, AZ. There
he completed speech and language evaluations, independent education evaluations, provided ongoing therapy,
supervised speech-language pathologist assistants, wrote and implemented individualized education plans, and
presented nationally on the topics of AAC and Apraxia. Jeremy also has two years of experience in the public school
system and five years of experience at a non-profit school for special needs. Jeremy holds the Certificate of Clinical
Competence in Speech-Language Pathology from the American Speech-Language-Hearing Association (ASHA), a
state license in Speech-Language Pathology from the State of Arizona, is a member of the Arizona Speech-Language-
Hearing Association (ArSHA), and is a member of ASHA's Special Interest Division 12 (AAC Division).
Image 2: The Components of the LAMP Approach.

Bright, consultant for the Prentke Romich Company, was assist-
ing in the development of a robust AAC solution that follows
the Language Acquisition through Motor Planning (LAMP)
approach with a tactile keyguard for individuals like Ani and
presented it to her therapists as an option. Ani was learning
pre-Braille, so utilizing tactile cues to locate words on a speech
generating device seemed like a good option. (See image 1)

WHAT IS LAMP?

LAMP is an augmentative alternative communication (AAC)
approach designed to give individuals who are nonverbal or
have limited verbal abilities a method of independently and
spontaneously expressing themselves using a speech-gener-
ating device. The key components of the LAMP approach in-
clude providing an environment and activity that promotes

12

www.closingthegap.com | December, 2018 / January, 2019

clﬂslﬂgme ﬁan © 2019 Closing The Gap, Inc. All rights reserved.

readiness to learn, encouraging joint engagement and learning
language through a unique and consistent motor plan paired
with an auditory signal and a natural consequence. Teaching
of vocabulary happens across environments, with multisensory
input to enhance meaning, and the child’s interests and desires
determining the vocabulary to be taught. (See Image 2)

In presuming competence, rather than progressing through
different AAC strategies or language systems, one language sys-
tem that offers the potential for unlimited language growth with
the ability to present and teach language at a level commensu-
rate with the learner’s current abilities is selected at the outset.
If a speech generating device with a complex communication
system isn't available initially, it'’s used as the goal so motor plans
for vocabulary can remain consistent.
UNIQUE AND CONSISTENT MOTOR PATTERNS

+ No need for picture discrimination

+ No need for understanding that a symbol can represent a
thing or concept

« Complex language organization system used initially but
motor patterns simplified or vocabulary masked to encour-
age initial success.

« Consistent motor plans allow for automaticity to develop- al-
lows for decreased cognitive load and increased rate.

There are multiple benefits of a word-based system that pairs
a consistent motor pattern with consistent auditory output
along with teaching words by providing a fun, natural response.
There are no cognitive prerequisites for the implementation of
LAMP, as intervention can begin at the cause and effect level and
systematically build upon the stages of natural language devel-
opment while maintaining a consistent motor pattern to access
each word. There is no need to discriminate pictures. The visual
differences help to direct reach and touch but understanding
the meaning of picture or perceiving all the details of the picture
are not necessary. Understanding that a symbol can represent
a thing or concept is not a prerequisite but can developed nat-
uralistic way by pairing motor auditory natural response, which
is a quicker path to communication. For emergent communica-
tors, motor patterns for initial words can be simplified or vocab-
ulary masked to encourage initial success. Having a consistent
motor movement per word allows for automaticity to develop
which decreases the cognitive load for the communicator and
increases rate of communication.

AAC systems typically used for beginning communicators
with significant visual impairment focus on accentuating visual
and tactile input. These necessary modifications tend to limit
the amount of vocabulary available. Real objects may be a good
introduction to using symbolic language but there are limita-
tions with  representation of core words, quick access to lots
of words, and combining words. Progressing from real objects
to picture symbols opens the door to more language options,
but also requires relearning. Communication boards and single
overlay speech generating devices can be modified to assist the
learner with visual impairment with high contrast icons and tac-
tile cues but again access to vocabulary and grammar is limited
and without auditory output, language isn’t consistently rein-
forced. Braille is the standard tool for written communication
for those with significant visual impairment but may not be a
practical option for a nonverbal child who is preliterate. In fact,
it's designed for transmission of written communication rather
than real-time alternative to verbal communication.

Dynamic display speech generating devices have been suc-
cessfully used to provide a means to develop spontaneous gen-
erative complex communication in individuals without visual
impairment. Access to thousands of words are made possible by
screens that change providing different visual options on each
screen. However, the visual and functional change between
screens and the lack of tactile cues on a touchscreen prove to
be an obstacle for those with visual impairment. An AAC system
that utilizes simple unique and consistent motor patterns for
words provides a static display in a dynamic environment and
along with a tactile keyguard may eliminate this obstacle.

LAMP Words for Life has been designed with one unique and
consistent motor pattern for words and seemed to be a natural
fit for some students with visual impairment. It's structured to al-
low the ability for complex communication but can be adapted
to the skill level of the learner while providing a structured path
for language development. Motor patterns can be shortened
initially to provide immediate auditory output upon touching
the buttons but are expanded upon when skills progress to ac-
cess more vocabulary. A few words can be presented at a time to
teach in activities that are relevant and motivating to the learner
in a manner that preserves the unique motor patterns for every
word.

MODIFICATIONS TO SUPPORT VISUALLY IMPAIRED
LEARNERS

With input from clinicians using LAMP Words for Life with
children with visual impairment, modifications were made to
address the needs and challenges of these learners. At the same
time, we wanted to maintain as much consistency with standard
LAMP Words for Life as possible to make it easier for classrooms
with multiple AAC communicators to model and support lan-
guage learning.

TACTILE CUES

Having consistent motor patterns for words is key for these
learners but visual strategies to teach those motor patterns such
as modeling, icon sequence cards, vocabulary masking or point-
ing to icons aren't effective for this population and tactile cues
are needed to assist in finding and discriminating locations. A
keyguard provides a physical border for each button and allows
for consistent landmarks to find desired button much like the
raised areas on a keyboard to mark the home row.

One of the speech pathologists providing input was Michelle
Britt-Thompson. She was working with an elementary student
with autism and visual impairment who'd had minimal success
with real objects and primarily communicated with inappropri-
ate behaviors. Having seen communication growth when im-
plementing the LAMP approach with other students, she gave
it a try. This student’s fine motor skills were significantly delayed
as she didn’t have an isolated point and demonstrated sensory
defensiveness when presented with an AAC device. Michelle
adapted a large communication board replicating the home
screen of LAMP Words for Life with only a few words showing,
puff paint to create a grid and tactile symbols. It was used to
teach core words in the classroom. Eventually the student tran-
sitioned to a portable communication board and then to an
Accent device. To create a tactile version of Vocabulary Builder,
Image 4: Portable Communication Board with Grid

Image 3: Large Communication Board

Image 5: Accent with Tactile Masking
Michelle covered the keyguard with Gorilla tape and made cut-
outs, leaving only a few words visible. This helped the student
learn to isolate an index finger to select the desired word as
well as using the landmarks on the keyguard to find the desired
word. (See Images 3, 4 and 5)

It was decided to create a standard keyguard with build-in
tactile cues to accompany the VI version of LAMP Words for Life.
Initially, a 3D printed design was developed so clinicians could
print it locally. Tactile cues were placed around the edges and
eight squares within the middle of the grid were raised so that
each button was next to or one location away from a marker.
While the layout of vocabulary on the home screen is identical
to standard LAMP Words for Life, highly motivating core words
can be moved to those raised locations to aid tactile search
when teaching first words. While only necessary in initial stages,
once swapped, those words need to stay in those locations for
motor consistency. The 3D design was a helpful tool initially as
changes could be made as feedback was received, but they were
not very durable, and the finish was rough to the touch. Using
input from clinicians, a flip-up KeyGuide was designed. It rest-
ed closer to the screen to make access easier, while still being
able to flip up for programming and vocabulary masking and
unmasking. A molded touch KeyGuide allowed for a smoother
material and rounded edges on tactile cues for better tactile ex-
perience. (Image 6)

SIMPLIFIED MOTOR PLANS

LAMP Words for Life has three vocabulary files with increasing
levels of complexity. At the one-hit level, 82 words can be said by
pressing one button allowing for immediate reinforcement. At
the full level, 2-3 button pushes are needed to say most words,
and there are consistent patterns to say words based on parts
of speech. For example, all present tense verbs end in the same
location. All adjectives end in a different but consistent loca-

Image 6: Touchguide with Tactile Markers
Image 7: High Contrast Icons.

tion. In the VI version of LAMP Words for Life, the words learned
at the one-hit level become double hits on the same button to
eliminate the need for tactile search and increase rate. Since the
corners provide a good reference point, they are left blank to be
utilized for customization of favorite people, places, and things.

HIGH CONTRAST ICONS

When every word is produced with a unique and consistent
motor pattern, visual discrimination is not a requisite skill. How-
ever, for those individuals with some visual skills, accentuating
the icons to better direct reach is beneficial.

Will, a teenager with cerebral palsy and CVI, started using an
Accent 1000 in October of 2017. His speech-language patholo-
gist, Katie Nelson, describes what their team did to help him be
successful. She pulled the contrast icons into the Unity 84 se-
quenced vocabulary Will was already using.”Since there were not
high contrast options for most of the row of categorized parts of
speech (am, social, determiners, prepositions, etc.) | changed the
background color of each symbol because the symbols them-
selves are mostly black. We gave each one a different color to
help Will remember them better. The symbols themselves don't
offer a lot of details for someone with VI so | thought distinct col-
ors would help more”Will has a great memory and memorized a
lot of vocabulary but is starting to use his limited visual skills to
try and scan pages and find new words. Katie says that “"His mom
has noted a big increase in his production of new multiple word
phrases since the switch, so | know what we have done already
has been very helpful.’ (Image 7)

In LAMP Words for Life-VI, the background color of most icons
was changed to black to contrast the bright colors in the icons.
A small set of high-contrast Minspeak icons were developed for
the home screen with less detail and fewer brighter colors. (Im-
age 8) Color coding based on part of speech was maintained
outside the home page.
Image 8: Examples of Simplified Icons.

PROGRESS FOR ANI

It's awesome that a community of therapists could pool their
experiences to help shape a product that can benefit others.
Once Ani switched to LAMP Words for Life — VI and the Tactile
KeyGuard, some of her frustrations went away although she is
still learning a systematic scanning pattern to locate words. “Ani
is an amazing little girl who has grown so much in all areas of her
development,” shared her speech pathologist, Erica McCarthy.
“Ani continues to show everyone around her what she can do!
It's also nice that she can be easily understood by the majority
of communicators versus the unconventional language systems
like tactile symbols or tactile ASL" LAMP Words for Life - VI gives
Ani and her family a much more efficient communication sys-
tem to expand her language. (Image 9)

Erica stresses that you always want to make sure the family
can incorporate the AAC system into their routines and teach
them how to incorporate siblings. For example, using the tactile
keyguard and static locations in LAMP Words for Life - VI, Ani's
older sister who s also visually impaired but verbal can model
communication on the device for Ani.

“Inthe short time that Ani has been using the Tactile KeyGuide,
she has increased her intentionality and independence for pur-
poseful communication. She can have more autonomy in her
day, participate in activities that previously caused behaviors
and - best of all - communicate more effectively with her family
and peers. The Tactile KeyGuide is the solution she needed to
access AAC. The tactile markers help establish a motor pattern
Image 9: Ani and Dad at the Park.

that is concrete and achievable for her to navigate language on
her own. Though she is still learning, she is already using the
vocabulary for so many different language functions, and it has
been such a joy to see her personality through her language, like
her great affection for wind and musical toys but avid dislike of
loud noises! There are many obstacles that children with visual
impairments face when using AAC, and this KeyGuide and lan-
guage file address many of them. In working with a population
solely comprised of young children with visual impairments this
is filling such a large void!" m
DISKoveries

New and Noteworthy Apps

By Joan Tanenhaus

For more detailed information, pictures and videos, see developer’s web- KEY
site, Apple and Google Store, and YouTube.

* - A Free or Lite Version or Trail is available
A - An Android version is available

APPS

PRODUCER/WEBSITE BRIEF REVIEW

TactusTherapy www.tactustherapy.com

Tactus Therapy has produced an outstanding group of speech therapy apps designed to help adults with stroke recovery and useful as well for
both children and adults with autism, language delays, apraxia and other speech and language disorders. Using evidence based techniques, these
apps are designed for both speech therapy and home use, and can be customized with many setting and features, are compliant with HIPAA
privacy laws, and collect data . There are free versions of all the software so you can actually try them before you invest in the full versions. (See
previous DISKoveries articles for review of other Tactus apps- Advanced Naming, Advanced Comprehension Therapy, Visual Attention, Question
Therapy, Category Therapy, Spaced Retrieval, Comprehension Therapy, Reading Therapy, Writing Therapy)

Advanced Reading *A This app is designed to enhance auditory and reading comprehension skills using varied passages at 3 differ-
Therapy ent levels. Level 1 includes passages with about 50 words or less at Grade 0-1 reading level with 3 questions
each. Level 2 includes passages with 50-150 words at Grade 2-3 reading level with 4 questions; and Level 3
passages have 150-600 words at Grade 3-6 reading level with 5 questions. There are letters, text messages,
news articles and up to full chapters of books, jokes and stories. Users can read or listen to instructions, adjust
text size, line spacing and speech rate. They can hear the passage, play one word at a time as needed or play
one sentence at a time. There are over 200 passages in 15 categories. Great for focus on attention to detail,
memory, inferencing and self monitoring. It makes an excellent home training program or a therapy tool.

Number Therapy *A This professional speech therapy app helps those with aphasia practice communicating with numbers of

all sorts- understanding longer numbers, saying numbers, reading, typing or writing them. Trouble with
numbers can lead to difficulties such as taking messages, scheduling appointments, paying bills, returning a
phone call, etc. Users work on Understanding, Speaking and Typing numbers in the context of money, years,
Zip codes, phone numbers, ordinals, and fractions. There are three presentation modes- Listen, Read and Both
with built-in cues and automated scoring. Options include choosing number of trials, field size, difficulty (3
levels), phone or claculator keypad for typing, and control over speech rate.

Advanced Language *A Watch for this new collection of Tactus apps which will include Advanced Naming, Advanced Comprehnsion,
Therapy 4-in-1 Advanced Reading (all previously reviewed in DISKoveries) and a new app, Advanced Writing Therapy.
Smarty Ears www.smartyearsapps.com

This company has been a leader in c
on all apps. All apps have Report Car
comprehensive apps.

reating high quality and a large variety of apps for Speech-Language Pathologists. Excellent video tutorials
ds for each session, full data collection and easy report writing and progress monitoring. Well done and very

Following Directions
Monsters

Designed to work on following directions and auditory memory skills, this app has 27 levels of difficulty. Level
1 is simple on-step directions (i.e., touch the car, touch the ball). Level 20 works on sequencing (first, second,
third), while Level 27 includes the concepts of before/after, with multiple-step directions and descriptors

such as color/size. Ther can be up to five simultaneous players, with each player working on their ownl level.
There are many program options, including: optional text display, ability to replay audio, ability to increase dif-
ficulty with success, automatic advance, ability to control number of images and more. Data is kept for each
individual student and can be displayed as a report card and/or emailed, printed or opened in other apps. For
more details, pictures, and content information, see www.smartyearsapp.com.

Lexico www.lexico.ch

Lexico Cognition Pro

This app is an excellent and comprehensive app to help develop language skills, basic language concepts
and vocabulary, auditory comprehension and auditory memory skills . There are 5 different areas-which
include 30 different games with 360 questions and answers in different categories. It is appropriate to use
with children 2nd -3rd grade and up, adults with aphasia, ESL students and young adults and older with de-
velopmnental disabilities. Users are presented with matching boards- with 12 colorful, well-chosen pictures
on a clear white background. Then they are asked questions such as “What Goes together’,“The girlison a
swing’, Find the opposite: hard-working”“The red one is on the blue one’, “who works where’, “who is thinking
of” They have to drag the question box (picture or words) to the matching picture. Each time they select the
correct picture, part of a puzzle is revealed. All questions are read aloud and can be repeated. For reading
practice, the sound can be turned off. All of the activities can be used to set a context for language compre-
hension and expression- for example “Who works where?” can be topic-- who is she, what is she doing, what
do you think her job is, where do you think she works- let's find a picture that shows the kind of thing she
does at work, etc. Great to use as matching game or as an open-ended language program.

Lexico Cognition *

This free program presents Level E of above full program- it includes concepts related to above/below/be-
tween, bigger/smaller/wider, inside/outside/next to, left/right, and relationships of 3 objects to each other.
Excellent to use for spatial vocabulary and comprehension and to get a good sense of the app.

Teach Speech Apps www.teachspee

chapps.com

Following Directions

Four flash-card type activities include (1) One step directions drag and drop (put the red circle on the crib)
(2) two step directions, choose from 4 pictures (Touch the bed and then the piano) (3) Inclusion/Exclusion
choose from 6 pictures (Touch the sunglasses but not the blue one.) 4. Motor-skill based and conditional
directions (Put your hand on your head and then bark like a dog). Other apps in the series include Wh Ques-
tions, Prepositions, and others.
APPS FOR THE APPLE WATCH: COMMUNICATION, HEALTH AND SAFETY FOR SPECIAL NEEDS

PRODUCER/WEBSITE

BRIEF REVIEW

Proloquo2Go
Assistiveware
www.assistiveware.com

Proloquo2Go is a symbol based AAC communication app. With an Apple Watch, AAC users can use it in two
ways. They can use it as a switch to access Proloquo2go on the iPhone or can choose Communication mode
and touch to build and speak simple sentences or select short phrases. When in this mode, they can have the
program speak the message aloud and also display the message as Upside-Down text so it is right-side up
for the person they are talking to. Users can edit, add or delete vocabulary to make it more efficient for their
needs. A great way to quickly speak frequently-needed or important words or phrases.

Proloquo4Text
Assistiveware
Wwww.assistiveware.com

Proloquo4Text is a text based AAC communicaton app. With the Apple Watch it is used together with the
app on your iPhone for communcating short, frequently used and important messages. Use the Apple
Watch folder on Proloquo4Text iPhone app to create a list of commonly used phrases or use the built-in
stored phrases which can be edited or deleted. Then, on the watch, just scroll through the list and tap to
speak the text you want. You can tilt your wrist towards the person you are talking to and the message will
flip so it’s easy to read. If there is more than one iOS voice available for your language, you can change the
voice on the Watch, too.

Pill Alert Pro-Medication
Reminder
www.thelinklinks.com

Use this app to remind you to take your medications on time. When you get the haptic reminder, you can
mark as taken, skip or snooze it for reminder later. There is a paid version available if you want to remove ads
and have unlimited profiles.

Fantastical 2 for Apple
Watch

Flexibits

www flexibits.com/fantas-
tical-watch

This is a calendar app that is designed to replace Apple’s calendar. With this app, you can very easily add

an event or reminder by just speaking. You just press and hold and then speak your new entry (in English,
French, German, Italian, Spanish or Japanese). You can edit an event in the same way. Two different complica-
tions are available- one shows the name & time of the next event and the other just shows how many events
are left for the day. If you include an address in your event, you can touch to get directions. Fantastical is

also avaialble for the iPad and for your Mac computer. All sync together with iCloud. Good way to use Apple
Watch's built-in haptics to remind users about doctor’s appointments, important meetings, and other life
events.

Just Press Record for Apple
Watch

Open Planet Software
www.openplanetsoftware.
com

The Apple Watch app for Just Press Record lets you record anytime, anywhere with a single tap to start, stop
and resume, even when your phone is not nearby. There is unlimited recording time and recordings automat-
ically transfer to the iPhone or iCloud. Youn can listen to the most recent recording through the watch speak-
er or any connected earpods. Use the digital crown to adjust volume or a downward swipe to pause. There

is also accessibility support with VoiceOver and reduced motion. On the iPhone, there is forward and rewind,
adjustable playback speed, and you can view recent recordings or browse your library by date or time. You
can also use the app for text to speech trancription, with support for 30 languages.

WaterMinder for Apple
Watch

FunnMedia
www.waterminder.com

Water and being hydrated are important to health and well-being. This app keeps track of the intake of water
during the day, giving current hydration (i.e, 8 oz, 14 0z, 17 0z) levels and creating a hydration schedule that
reminds you when it's time to “water” up. Select your body weight, the amount of water for each drink and
the kind of drink (water, tea, coffee, or others) and then just press the + sign whenever you have a drink that
day. Just glancing at your watch will show you what percentage of the day’s intake has been achieved. Very
well-designed and motivating!

Calc Lite for Apple Watch
TLA Systems Ltd.
www.pcalc.com

This app lets you do your basic calculations right on your wrist. Many individual options are available as in-
app purchases.

RULES! for Apple Watch
CodingMonkkeys
https://rulesgame.net

A high level memory training-follow the directions game, for fun playing while wearing your watch and
looking to pass some time (maybe waiting at the dentist or on the bus.) Each 4 picture level has a new rule
to follow (i.e., tap green, tap upper right, etc) The trick is to remember all past rules, for example, at Level 6

if it tells you to tap all whales, you then have to remember rule 5, then rule 4 and so on. You must recall all
the rules when asked until you clear the board. To use as a learning experience, try untimed mode and some
notetaking for references.

Peak for Apple Watch
Brainbow Limited
www.peak.net

*A

This app has a collection of games that focus on memory, problem-solving, visual-motor skills. On the Apple
Watch, they work for focus and attention for short periods of time.
Assistive Technology in Special Education: Resources to
Support Literacy, Communication, and Learning Differences,
Third Edition, Joan L. Green, (Prufrock Press Inc. Waco, Texas, 2018.
www.prufrock.com, www.innovativespeech.com)

This new book is an amazingly thorough, comprehensive and
up-to-date (published 2018) collection of Assistive Technology re-
sources and strategies for the Special Needs population. Its goal
is to help families and professionals know and understand the
available solutions and how to find, select and use them. It’s an or-
ganized, well-written presentation that helps the user find the re-
sources they already have but don’t know about (on their phones,
computers and iPads), learn about other free and available resourc-
es, and also understand the additional options that are available.
The initial chapters assist in how to get started, and to understand
the benefits of Assistive Technology. Following are chapters with
suggestions, strategies, and resources in special learning areas.
There are chapters on Accessibility, improving verbal expression,
Augmentative and Alternative Communication, auditory compre-
hension and receptive language, reading comprehension, reading
skills, written expression, writing skills, attention, cognition, Exec-
utive Function, Organization Skills. Within each of these chapters,
there is detailed information and further analysis. For example, in
the chapter on Verbal expression, there is information on the im-
portance of understanding the cause of the problem, strategies to
encourage verbal expression, online resources, available technolo-
gy options, App resources, information about speech intelligibility,
verbal apraxia, fluency, word knowledge, word retrieval dialoging
and conversation and more. There is also an excellent chapter on
Tools and Strategies to Support Learning New Information which
deals with topics such as reducing digital distraction and using
audio recordings for lectures, as well as a chapter on Online Or-
ganization and Collaboration (online storage, digital bookmark-
ing tools, video chatting) and so much more. The final chapter
covers Keeping Students Safe and Preparing for the Future. This
is the kind of book you will use constantly as a reference to help
understand both strategies and technologies that are available for
particular learning needs. Visit Joan's website, www.innovatives-
peech.com, for more information about events and webinars, her
very informative blog, free resources and information about her
consultant services.

Technology and the Treatment of Children with Autism
Spectrum Disorder, Teresa A. Cardon, Editor, (Springer Interna-
tional Publishing, Switzerland 2016. www.springer.com)
Teresa Cardon, as Editor of this volume, has addressed how tech-
nology, both hardware and software, can be used with individuals
with Autism. It presents research-based educational interventions
and technology tools and their role in helping children and adults
with ASD. There are excellent chapters in the following areas: AAC
Assessment and Establishing Treatment Goals; Technology, Autism
and Occupational Therapy; Collaborative Teaming: OT and SLP
Co-treatment; Writing Skills through Assistive Technologies; Using
Visual Organizers and Technology (to support Executive Function,
Abstract Language Comprehension and Social Learning); Video
Modeling; Vocational Skills, and Mobile Technology. In addition to
related research, there is much practical information included in
each chapter- websites, specific apps recommended as areas are
addressed, techniques and strategies. For example, the chapter on
Using Visual Organizers and Technology, includes extensive infor-
mation about executive function, literacy, graphic organizers, so-
cial stories, social scribing, and time management. The chapter on
Video Modeling includes detailed material on theoretical support,
parameters and implementation of video modeling. There are Re-
source lists, and a comprehensive reference list at the end of each
chapter. This is an important volume for speech pathologists, spe-
cial educators, occupational therapists, as well as researchers and
psychologists and those in related disciplines such as educational
technology, rehabilitation, and social work. It provides an excel-
lent review and foundation for understanding the wide range of
technology tools, resources, and techniques as well as insight into
future implications in all areas of Special Needs, not just in the area
of Autism Spectrum Disorders.

Technology Tools for Students with Autism,
Katharina Boser, Matthew Goodwin and Sarah Way-
land, Editors, (Brookes Publishing Company, Balti-
more, Maryland, 2014. www.brookespublishing.com)

This is another excellent collection of chapters and resourc-
es related to the use of technology with individuals with Autism
Spectrum Disorder, with research and insights applicable to all
individuals with Special Needs. A section on Classroom-Based
Technology Tools includes sub sections on topics such as Tools for
Routines and Self-Management; Tools for Structuring the Class-
room Environment; Tools for Delivering Instruction; and Tools
for Verbal and Written Expression. There are also chapters on us-
ing Virtual Reality and Therapeutic Robots. In another section on
Language Tools, there are three chapters - Software for Teaching
Semantics, Grammar and Pragmatics; Mobile Media Devices; and
Technology Supporting Literacy. These chapters present detailed
research as well as specific references to apps and other materi-
als and how they can be used. The next section is on Social Skills
and Emotion-Regulation Management Tools- including chapters
on Using Technology to Teach Emotion Recognition; Incorporat-
ing Technology into Peer Social Group Programs; Technologies to
Support Self-Awareness, Personal Style and Self-Regulation. There
are also sections on Data-Collection Tools, and Teacher Training
and Practical Implementation. A final section is on Adult Transition

to the Workplace. The book explores the benefits of a wide range
of technologies including video modeling, language processing
software, digital stories and book creator apps, mind mapping,
text-to-speech, use of multimedia such as cameras, recordings,
and so much more. It helps to guide the reader in understanding
the technology, how to select appropriate technology, and how to
apply it. It is an extremely comprehensive collection of research,
resources, techniques, evidence-based practices, and references
for a very wide range of technology applications for children and
adults with Special Needs.

NEW & NOTEWORTHY
ACCESSORIES FOR SPECIAL NEEDS

Many new accessories are available to assist individuals by
providing easier access, organization, and device protection.
Following are some of these for the Apple Watch, iPhone and
iPad.

POWERPIC FOR THE IPHONE
(TWELVE SOUTH: WWW.TWELVESOUTH.COM)

This is a wooden picture frame, with a wireless charger hid-
den inside. Made from New Zealand pine, and available in white
or black, it holds a 5”"by 7" photo. Just plug the PowerPic USB ca-
ble into any USB outlet, computer or adapter, and set the phone
against the frame. Any Qi-enabled wireless phone will charge
with up to 10 watts. It works with phone cases up to 3mm thick.
With the phone in this upright position, you can interact with it
easily while it is charging. A small status light on the back lets
you know when the phone is fully charged.

PowerPic for the iPhone (Twelve South: www.twelvesouth.com)
Compass Pro for the iPad (Twelve South: www.twelvesouth.com)

COMPASS PRO FORTHE IPAD
(TWELVE SOUTH: WWW:TWELVESOUTH.COM)

The new Compass Pro for the iPad is an all-metal folding
stand with soft silicone on the legs that holds the iPad at three
different angles- both vertically and horizontally. It folds flat for
complete portability, comes with a carrying case and works with
all iPad and iPad Pro models, and with most iPad covers & cases.
Great way to make the iPad accessible and usable for all tasks-
from reading, writing, typing, sketching, Facetime, watching vid-
eos and more.

AIRSNAP FOR AIRPODS
(TWELVE SOUTH: WWW:TWELVESOUTH.COM
AirSnap is a full-grain leather case for AirPods. You can put
your AirPods Charging case into AirSnap, fasten the metal snap
and the ear buds are safe. With the cutout on the bottom, you
can recharge them without ever taking them out of the case.
There’s also a swivel clip on the top that lets you attach the
AirSnap to a backpack or bag so they are ready to use. AirSnap
provides easy access, easy charging and safe storage.

Airsnap for Airpods (Twelve South: www.twelvesouth.com)
HiRise Duet for iPhone & Apple Watch
(Twelve South: www.twelvesouth.com)

HIRISE DUET FOR IPHONE & APPLE WATCH
(TWELVE SOUTH: WWW:TWELVESOUTH.COM

The HiRise Duet is a charging stand that powers an iPhone
and Apple Watch at the same time, in the same place. Made from
metal accented with leather, this stand has an integrated light-
ning connector to charge the phone and a Watch Charging Disk,
for the watch. Both the back support and the Lightning Connec-
tor can adjust to work with most slim phone cases and sleeves.
The Apple Watch is charged on its side, which lets you use it as a
bedside alarm click with the crown serving as a snooze button.
With the iPhone upright, you can also see and interact with it
while charging. The base of the HiRise Duet is lined with soft
leather so the watch is protected. With 15-watts of Lightning
Power, HiRise Duet charges your iPhone faster than standard
USB and wireless.

Joan Tanenhaus, M.A,, CCC, Speech-Language Pathologist/
Assistive Technology Specialist, is Founder and Executive Direc-
tor of Technology for Language and Learning, Inc, a non-prof-
it organization dedicated to advancing the use of computers
and technology with children and adults with Special Needs.
(e-mail: ForTLL@aol.com) ®
ALL ABOARD!

Everyone Gan Learn and Communicate!

When an AAC evaluation is completed and we finally get our
hands on a shiny new device or gorgeous picture system, we
are often disillusioned to believe that this is the key to success,
the missing piece. But in all actuality, the new communication
system is just a ticket to ride. In order to truly pave the path
for communication acquisition, one must get their whole team
on board: direct instructors, para professionals, general educa-
tors, administration, families and community supports. There
will be dark tunnels filled with doubters. There may be derail-
ments with system malfunctions or even medical complications.
There may be delays in departures as sometimes certain crew
members may be lagging in enthusiasm to join the adventure.
All of these setbacks are part of the journey, but with presumed
potential, access to robust vocabulary and commitment of key
crew members embarking on a plotted journey, that terminal is
within reach.

You might be a conductor, an engineer, trainmaster or brake-
man - all are vital components in getting that train out of the
station to its desired destination. No matter what your role, it's
time to get on board the AAC express to chart the course of
success and help move our learners to the station platform of
communication. Without the train workers to get that engine
going, that ticket in your hand is just a piece of paper or a digi-
tal representation of a passed transaction. Validate that ticket by
developing a team of support for your AAC users to reach their
greatest potential.

About four years ago we had a shift in the population of
students we were serving. Previously, the students making up
our intense interventions elementary classroom were primarily
verbal communicators. This change in our classroom popula-
tion brought us many students who had little or no established
means of communication.

The world of AAC has never been a strength for us and the
ever changing technology was overwhelming. With multiple
communication app developments, many with a hefty price tag,
we were faced with the multiple challenges of figuring out how
to do an AAC eval with feature matching, determining means
of funding sources or alternative ways to acquire device(s), and
learning the systems to be able to adequately recommend, im-
plement and teach the system(s). At this point in our journey,
our State also released a new version of alternative standards;
for the first time ever, our students were held accountable to
make academic gains. What an exciting, scary, intimidating and
uncertain time for us in our professional educational careers! So
many unknowns drove us to pinpoint a destination of success
and develop an itinerary that would help our students learn,
grow and achieve.

FIRST STOP: ADMINISTRATORS

At the beginning of each school year we meet with our build-
ing principal and share our goals for the year. Our administrator
is a very well-respected and driven woman. Setting goals with
her is serious business as no one wants to let her down. She
shares our visions of advancement and achievement. At the end
of the year we meet again and talk about if and how those goals
were met, as well as, any follow-up needed to ensure success.
Goal examples included:

2015-16: “Work collaboratively with other special ed team
members to learn and implement AAC for specific students.”

2016-17: “Work collaboratively with other special ed team
members to learn and implement AAC for specific students and
fine tune Core Language Group.”

2017-18: “Work to develop a process for AAC evaluations at
BHES.

2018-19: “Create and implement AAC language lessons be-
yond Core Vocabulary,”and “BREATHE and enjoy the accomplish-
ments.”

Each year another professional goal layer was added. While
oftentimes this feels like a race, it really is a journey. Plotting your
course in a step by step manner makes the chunks of advance-
ment manageable and strategic.

These goals were well received and understood by ouradmin-
istration partially due to the extra effort we put in to ensuring
that principals, superintendents and special education adminis-
trators are familiar with our students and involved in our class-
rooms. We continuously send them pictures and video updates.
Additionally, we host several larger scale classroom events (car-
nival, fiesta, Thanksgiving feast) and send special invitations to
our administrators to attend. These events give our students op-
portunities to show what they know, how they have grown and
have face-to-face encounters with the people who are heavily
involved in making educational decisions. Having these authen-
tic experiences gives our administrators greater understanding
of how important AAC and AT are to our students access to their
education. Initially, extending these invitations took a great leap
of faith. From day-to-day, we really never know what behavioral
needs or health emergencies may arise, but the reality is that this
is our reality. As special educators, we have learned to expect the
unexpected. Why not invite key decision makers to experience
the unexpected with us? We decided that we couldn't criticize
administrators for not knowing if we didn't give them opportu-
nities to learn our routines, needs, struggles and successes.

It was the previously mentioned goals combined with daily
work with our students who were lacking in means of communi-
cation that drove us to figure out what we didn’t know. No one
was knocking on our doors delivering devices or instructional
strategies. It was up to us, with the support of our administra-
tion, to set our course of professional development to discover
the techniques and strategies that our students so desperately
needed us to know. We attended our state conference for assis-
tive technology. We soaked in all that we could and asked ques-
tions of other colleagues from around the state. LAMP Words for
Life kept coming up in conversations of success stories.
Upon return from the state conference, our enthusiasm bub-
bled over. After a rejection from our special education board of
directors, permission to hold a LAMP training was gained from
our district level superintendent. This was huge as it was a per-
fect example of not taking “no” for an answer and it was our first
direct opportunity for guided instruction and implementation.
To host the LAMP training, our school was charged nothing
beyond sub coverage, and three of our students were able to
participate. This was a win-win situation as it meant that our stu-
dents had hands-on, direct sessions with certified trainers, and
we were able to observe, absorb and learn. Not only did oth-
er colleagues get to attend, but the families of our students, as
well. This was the beginning to building an AAC community in
our small rural school and town of Bluffton, Indiana.

Following the training, we began borrowing devices. Borrow,
borrow, borrow! We borrowed as many devices as we could from
our state lending library, Easter Seals and vendors. Being able
to trial devices with our students is so beneficial. The borrowing
of multiple devices also means that we have enough pieces of
technology to make sure that our paraprofessionals have oppor-
tunities to gain real, hands-on experiences.

SECOND STOP: INTENSE INTERVENTIONS CLASS

After building our confidence in maneuvering the devices,
we had to figure out how to teach the vocabulary. We needed to
devise instructional practices that were practical and meaning-
ful. We decided to implement a Core Word of the Week. On Mon-
days, we pursue full immersive AAC support in the intense inter-
ventions classroom. We have ALL hands on deck - SLP, teacher
and assistants! This is an extremely active, busy and loud session
as we strive to learn the motor plans to utilize the target word in
addition to gaining understanding of how the core word can be
demonstrated in multiple settings and situations. The same core
word is carried out all week long. This has been a super benefi-
cial strategy to make sure that staff have an opportunity to have
strategies modeled for them so that they can carry on with the
lesson throughout the week.

Putting a team approach into practice was an imperative
piece for building success. Sometimes intimidating? Yes! Some-
times scary? Yes! Important in getting everyone on board? Yes!
We ended up learning so much from each other and from our
students. When we combined our knowledge, services, brain-
storms and our resources, we became so much more efficient
and successful with our services.

THIRD STOP: PARAPROFESSIONALS

Our assistants are critical players in the lives of our students.
They are often our hands, feet and voices, as we cannot be in
all places at all times. These assistants love to learn new ways
to support our students. Let's face it, they are not making the
big bucks. They are in this job to help our students achieve. It's
our job to give our assistants the strategies that they need to
do their jobs well. How do we accomplish this? There are only
so many minutes in the school day. And most of those minutes
are spent directly with students. We had to become creative to
make sure that our assistants had access to the information that
they needed to be effective implementers of communication.

On a weekly basis, classroom lesson plans are emailed
to all assistants and related service personnel. In the plans, the
core word is indicated along with a short tip of the week. This tip
might be a link to the prompting hierarchy, video clip of how to
use the word finder or an overview of the content connectors.
These are brief tips but quick reminders of important tidbits.

We have hosted luncheons for staff to be able to ask
direct questions from therapists and play a role in helping to de-
velop courses of action. This also serves as a fantastic time to
celebrate those awesome paras!

Additionally, we have done short training centers. While stu-
dents were participating in holiday activities in their general
education classrooms, we pulled all assistants for brief training
centers.

When training with our assistants, the feedback is phenom-
enal. They have expressed that they feel valued when we take
even a few minutes to give them specific instructions and tips.
The reports that our assistants provide to us is equally as valu-
able as they often see our students in situations that we do not.
Taking time to develop these mutual relationships means that
our students have a better, more unified scaffold of support.

FOURTH STOP: GENERAL EDUCATORS

The core word of the week set the stage to get our general
education teachers and students involved. We began making
Core Word of the Week videos. Any staff member or student is
able to participate in helping make the video. And boy, do we
have FUN! While capturing real-life instructional models of core
vocabulary, we also manage to collect some video bloopers that
we reveal to staff at the end of the school year. Our related arts
teachers, along with some of our other general education teach-
ers post the Core Word of the Week with the picture symbol se-
quence from LAMP Words for Life outside their classroom doors.
Along with the Core Word of the Week is a QR code that leads to
the video. You can find our videos on YouTube under the chan-
nel WingsWorks .

The video project is based off of the same evidence-based
practice of video modeling. This strategy has led to some proj-
ect-based learning opportunities for our general education stu-
dents to write video scripts, act in the scenes, record, edit and
produce the videos in a very authentic learning project to help
their peers advance in language acquisition.

The videos serve as a great springboard to begin educating
our general education staff on the basics of AAC. We also held
some mini AAC staff developments after school. We made them
short and sweet, around 15 minutes. Just enough to entice their
interests and share the basics.

We have also educated the other students in the building on
AAC during disability awareness month. This helps foster the so-
cial language piece for our students in their general education
classes. AAC is compared to glasses for eyes, hearing aids for ears
or braces for teeth. It makes it easier for the students to apply
understanding.

This past year during disability awareness month, we had a
“Chatterbox Challenge!” Our entire school was silent from 8:00
- 8:30 am. We equipped our general education teachers with
alternate forms of communication for their students. These in-
cluded manual boards, simple signs, slap bracelets with icons,
white boards, visual pulleys, etc. Our principal gave the morning
announcements through a digital presentation showing sever-
al different forms of assistive technology and AAC. This was an
awesome opportunity for our entire student body and faculty to
all see forms of AAC that are used in our building on a daily basis
by our students. Such a fantastic and efficient means of educat-
ing our school and giving them hands-on experiences.

FIFTH STOP: PARENTS
Including parents in this whole process is probably one of the
most important pieces and sometimes the most difficult piece. It
is much easier to train and support staff when you are with them
during the entire work day. Scheduling training opportunities
with parents can be much trickier. Our parents have access to
our word of the week resources and videos through our school
website. Additionally, we have made short training videos to
assist parents on the basic functions of devices and at home
modeling tips. We try to keep our parents posted on new devel-
opments and accomplishments by sharing as many photos and
videos as possible.

We have hosted community playdates at our local library to
set up examples of modeling and interactive opportunities to
support communication development amongst peers and sib-
lings.

SIXTH STOP: COMMUNITY

Living in a small community may have an advantage in that
word travels quickly here. We have been granted opportunities
to share our students’ success stories and educate key commu-
nity players on the AAC developments in our town.

Our local YMCA hosts adaptive camps during all school
breaks. These camps offer half day enrichment activities and
events at no cost to our families. As our students increased
AAC fluency, it became apparent to the YMCA staff that having
devices available on site would be a great benefit for staff and
campers. YMCA staff wrote a grant to purchase devices to have
on hand for modeling and interactions during camp events and
also available at the desk for anyone who might need them.

Just down the road from our YMCA is Hope Church, a
local ministry that offers an All4One Sunday school class. The
class has multi-tiered supports in place to form a foundation for
inclusive, Christ-centered educational opportunities. As more
and more AAC users and an increased number of students with
limited communication began participating in All4One, the
Hope Church staff quickly realized the need to train staff and
volunteers on basic AAC implementation. The staff also created
low tech AAC systems and purchased high tech systems to have
communication modules available for modeling instruction and
student use.

By navigating your journey to include strategic stops for train-
ing and demonstration with special educators, paraprofession-
als, administrators, parents and your community, a large, lasting
impact will be accumulated! Your team will be inspired to jump
on your AAC express and support the travel to communication
success! The power of communication changes lives one word
atatime! All aboard! ®
UPCOMING LIVE WEBINARS

PROFFESIONAL DEVELOPMENT

CEUs are provided by the AAC Institute and are available for live webinars at
no additional fee (does not include sponsored webinars unless noted).
A 60-minute webinar = 0.1 CEUS. A 90-minute webinar = 0.2 CEUs

Getting Started: . Tips and Activities
Considerations Starting a Core for Implementing
for Selecting and Vocabulary Core and AAC with
Customizing AAC Initiative & Tips for Older Students
Apps Getting District-
Wide Buy-In
By Kelly Ke
By Lauren Enders Tzesda);/, Ja):muary 15,2019 By Kelly Key
Tuesday, December 4, 2018 . ) Tuesday, February 5,2019
3:30 pm - 5:00 pm (CST) V4 y 2
3:30 pm - 5:00 pm (CST) 3:30 pm - 5:00 pm (CST)
Is Your Student Timeline for Top Ten Transition
Data Safe? Transition: A Tech Tools:
Roadmap for Common Assistive
Students Technology Tools
Transitioning to used in Post-
Post-Secondary Secondary
Education with Education
By Kelly Fonner and Mike Marotta Technology By Rachel Kruzel
Thursday, March 7, 2019 By Rachel Kruzel Tuesday, April 16,2019
3:30 pm - 5:00 pm (CST) Tuesday, March 26,2019 3:30 pm - 5:00 pm (CDT)

3:30 pm - 5:00 pm (CDT)
Over 95 archived webinars already included, plus
more added regularly!

A few of our most recently added:

v Permission to be Brave: Creating Low-Cost AT Solutions for Blind, Low Vision,
Promoting Creativity for Deaf, HOH and Deaf-Blindness

Learners with Special
Needs BY THERESE WILKOMM

By Dr. Denine Jimmerson
n2y
By Anne Johnson-Oliss

v/ The Latest and Greatest
Free and Low Cost Assistive
Technology for Everyonee
By Rachel Kruzel

PLUS MORE! Recorded: March 23, 2017

Do you need to document your learning?
Subscriber simply view an archived webinar and,
upon completion, can request a certificate of
contact hours. It is really just that simple.
Virtual Reality

in the Universal Design for Learning Classroom

You may have seen the fun Virtual Reality (VR) booths at the
mall oramusement park, but this emerging technology field isn't
just fun and games. These technologies have significant implica-
tions for education. Of course, variations of high-end technolo-
gy like virtual reality, multi-user environments or augmentative
media have been used in educational fields, such as aviation or
medical schools, for decades usually with high cost equipment.
As the cost of technology drops, more K-12 schools are gaining
greater access to this emerging technology and there is great
interest to use it as an educational tool. Let’s unpack some of the
terminology surrounding VR.

VIRTUAL REALITY

Virtual reality (VR) involves a three-dimensional environment
that may include 360 images, audio, text or video. The difference
with VR from traditional multimedia lies in its interactiveness.
VR is defined as a three-dimensional computer generated envi-
ronment that updates in real time and allows human interaction
through a device. There are different levels of the interaction
through the input/output mechanism. Total immersion might
include a data glove giving tactile feedback and headphones or
helmet offering immersive surround sound. It can also be done
with a very inexpensive viewer and common mobile phone
technology, making it affordable for classroom use.

AUGMENTED REALITY

Augmentative reality (AR) is similar to VR, but rather than an
immersive environment that isn't actually there, AR superim-
poses a computer-generated image on a user’s view of the real
world, thus providing a composite view. The most famous exam-
ple of augmented reality is the popular game Pokemon GO that
uses a mobile device’s GPS to locate, capture and battle virtual
creatures which appear as if they are in the player’s real-world
location.

MIXED REALITY

Mixed Reality (MR) interfaces combine real and virtual set-
tings in various ways, to enable psychological immersion in a
setting that blends physical and digital worlds. For example,
an outdoor augmented reality experience using mobile devic-
es can superimpose information, simulations and videos on a
through-the-camera-lens view of space.

In the classroom environment, VR and AR hold potential for
engagement, learning and retention. In our experience imple-
menting aVR grantin Minneapolis Public Schools, teachers have
creativity used VR to take students on field trips to a place or
set of places that would otherwise be inaccessible to their class.

JANET PETERS is the Project Coordinator of Educational and Assistive Technology with the Great Lakes ADA
Center. She has extensive experience with Universal Design for Learning including, serving as an advisor on
the National Center for Accessing the General Curriculum hosted by the Center for Applied Special Technology
(CAST) and is a CAST Cadre member. She is currently working with the Minneapolis Public Schools on Virtual

Reality and Universal Design for Learning.

JESSE MORGAN is an occupational therapist (OT) and assistive technology professional (ATP) in his 19th year
with Minneapolis Public Schools. Jesse is the lead staff at the Assistive Technology Center (ATC) for Minneapolis

Public Schools.
This has allowed students to make better connections with their
learning by providing concrete visual explanations and exam-
ples. The VR implementation has significantly enhanced en-
gagement and excitement about learning experiences. It's also
increased participation in classroom reflections across ages, dis-
abilities and content area.

Although we are just starting to explore this area, there has
been speculation that some VR expeditions have the potential
to develop greater empathy and deeper understanding about
diverse communities. Roman Krznaric in Six Habits of Highly Em-
pathic People (2012), suggests the following can be developed
as aresult:

« Cultivating curiosity about strangers

« Challenging prejudices and discover commonalities
« Gaining direct experience of other people’s lives

« Developing an ambitious imagination

It's possible that work in VR spaces not only can enhance the
learning outcomes, but when students participate in shared ex-
periences such as these they feel more participatory of the class-
room experience.

The use of VR technologies for creating learning environ-
ments holds great promise but also many challenges. One chal-
lenge is using a pedagogical foundation and not getting “star
gazed" by the cool factor of the technology. In the current grant
project, we are using the best practice framework of Universal
Design for Learning (UDL) to implement VR.

Image 1: UDL Principles
VIRTUAL REALITY IN THE UNIVERSAL DESIGN FOR
LEARNING CLASSROOM

Universal Design for Learning (UDL), developed by CAST, is
an educational framework based in the neurosciences that uses
curriculum design to lower the barriers that traditionally limit
access to information and learning for many students. (Gordon,
D., Meyer, A., & Rose, D. H, 2016)

A key concept behind the UDL framework is learner variabili-
ty. Learner variability is the idea that all individuals are unique in
how they learn. Not only do we all learn in unique ways, but our
abilities continually change in response to the environment in
real time. UDL encourages us to think about learner variability in
our classroom as a normal and predictable part of teaching any
group of students. With intentional design, teachers can proac-
tively plan for variability. Those who embrace the idea of learner
variability can use UDL to design opportunities for all students
to engage, understand and respond in meaningful learning. The
UDL Principles and Guidelines are pragmatic tools to address
(and embrace!) learner variability.

(See Image 1: UDL Principles)

UDL also can serve as an excellent method for new technolo-
gy integration to enhance and support the educational environ-
ment. Conceptualizing emerging technology, such as VR, with
the UDL lens will ensure it can improve learning experiences for
all students and not inadvertently cause barriers.

In our project, we used VR to target support of the affective
and the recognition networks. The first principle in the UDL
framework is to support the affective networks by providing
multiple means of engagement. The affective networks are spe-
cialized to evaluate patterns and assign them emotional signifi-
cance. Students differ in the ways in which they can be engaged
or motivated to learn and therefore it's essential to provide mul-
tiple options for engagement. In our classrooms, students had
a variety of abilities, cultural backgrounds and prior knowledge
of the content. The students were very excited to use the VR kit
and because of the structured and intentional lessons, VR sup-
plemented the experience to optimized relevance and authen-
ticity. VR's interactive, multisensory, 3-dimensional experience
engaged students in a way that was not normally possible.

As with engagement, learners differ in the ways that they per-
ceive and comprehend information that is presented to them.
For example, students with disabilities such as blindness or deaf-
ness need content to be presented in an accessible way for their
sensory ability, but all students in the classroom have differenc-
es that require a varied and flexible approach to teaching the
content.

Minneapolis is a large urban district with many cultures and
languages represented, 91 at last count! We decided to focus
the VR implementation on UDL Checkpoints to supply back-
ground knowledge and guide processing and visualization. VR
offers an amazing experience to gain understanding of place.
For example, one teacher used the VR kit with her English Lan-
guage Learners (ELL) in first grade to explore the National Mall
in Washington D.C. Many students were new to our country and
VR was a way to give them a sense of the national park and its
monuments, connecting information they had learned about to
a“real-life” setting.

One affordance of VR technology is as a deeply immersive ex-
perience that supports the UDL Checkpoint to guide processing
and visualization. For example, students in a 4th grade class-
room learning about forms of energy were able to stand at the
base of a wind turbine and look up, generating “oohs” and “ahs”
about the height and enormity of the structure. The experience
supported the visualization of their learning content in a way
that would be difficult without the technology.

CLASSROOM IMPLEMENTATION

As mentioned, Minneapolis Public Schools was able to imple-
ment VR for UDL through a state level grant. The grant included
the VR kit with devices for 20 students and one teacher console.
The goal was to promote inclusion and it included training and
support.

In order for teachers to get the district VR kit into their class-
rooms we first asked them to complete an online request form.
The questions on the form centered around principles of UDL
and inclusion. The questions included: Do you see a need to
improve inclusive practices in your school? Are you familiar
with UDL? and How might virtual reality (VR) in your classroom
Image 2: Middle school student using VR Headset

enhance inclusion? The answers to these questions helped us
design a learning experience catered to each classroom’s spe-
cific needs. It also provided us an opportunity to either intro-
duce UDL or talk about UDL on a deeper level depending on the
teachers baseline UDL knowledge.

When explaining the VR kit to potentially interested teachers,
we stressed the importance of using VR as a tool to supplement
learning. We reminded teachers that it should be used to deep-
en understanding of a topic that is already being addressed in
the classroom. We also used UDL terminology to help reinforce
the importance of multiple means of engagement and multi-
ple means of representation. We worked with teachers to plan
a lesson around a current topic using VR. Some of the classes
where VR was implemented were International Baccalaureate
(IB) schools so we tried to tie the VR lesson into their current unit
of inquiry. IB schools use units of inquiry to develop learning
targets.

The VR kit was used across the entire school age spectrum
during the 2017-2018 school year in Minneapolis Public Schools.
The kit was used in High 5, elementary school, middle school
and high school. From five-year olds traveling under the sea to
middle school kids looking inside an eyeball, the students were
all amazed and deeply immersed in the VR lessons.

In order to match learning units with a VR lesson we used the
Google Expeditions app. Google Expeditions has over 900 free
expeditions to choose from. Expeditions can be searched by ti-
tle or topic and can be downloaded onto a tablet or handheld
device. Only the teacher device needs to have the expedition
downloaded.

Once we paired a lesson topic with an expedition from Goo-
gle Expeditions we were ready to implement VR. One of our first
VR lessons was with a High 5 classroom doing a unit on life un-
derwater. We decided to divide into teams of two people for a
couple reasons. One reason is that it can be hard on the vestib-
ular system to use VR continuously for long periods of time, so
we wanted to have built in breaks. Also, we wanted students to
have time to complete a worksheet or think about what they
were seeing. The students in the High 5 classroom absolutely
loved the VR lesson and many of them later said they actually
felt like they were underwater. | can support this because | saw
several of them trying to reach out and touch the fish they were
seeing through their VR goggles.

(See Image 2: Middle School Student Using VR Headset)

We also visited the pyramids and Sphinx in Egypt with third
graders learning about ancient civilizations. The students com-
mented on how much more they were able to appreciate the
size of the pyramids by using VR instead of looking at pictures.
We implemented VR with middle school students who were
learning about the eye. This lesson was especially rewarding
because some of the students did not want to participate in the
eye dissection exercise, so this allowed them to see inside the

Image 3: UDL Worksheet that Goes with the VR Lesson
eye without having to actually cut one open.

The kit was used in fourth grade to help students better un-
derstand the solar system. Students were able to travel to outer
space and see planets and the solar system in a way that helped
them understand the solar system in much deeper way than
seeing pictures in only one dimension. One student comment-
ed, “This was the coolest thing I've ever done in school!” and an-
other student later told me the VR lesson helped her learn how
big and how far away the planets really were. There was a very
rich level of learning that occurred across all settings and all age
groups. The students were excited to share their VR learning ex-
perience with their peers, families and school staff. | overheard
one student tell a peer at lunch that he went to the moon during
science class today! At the end of each lesson, we asked if there
were any questions and the top question asked was if they could
do VR again another time.

SPECIAL CONSIDERATIONS FOR ACCESSIBILITY

Students of all academic levels were able to participate in the
VR lessons. It was rewarding to see the inclusive atmosphere
where advanced learners and students with significant needs
were all learning the same information in a shared environ-
ment. In order to receive the VR kit, we made it a condition that
all learners (advanced learners, English language learners and
students with special needs) would be included in the lesson.
In one classroom, a group of students on the autism spectrum
were able to fully participate with their same age peers for the
first time all year.

Some students needed assistance to use the devices appro-
priately and since we wanted to make sure everyone was in-
cluded, we made a few adaptations. Some of our students with
emotional and behavioral disabilities had a difficult time sharing
the devices or holding them without throwing them. In these
cases, we provided one-to-one adult assistance to make sure the
student could participate safely.

We had some students with vision impairments that also
needed some assistance. We were able to remove the devic-
es from the goggle set and allow students to view the screen
directly from the device. This allowed students to enlarge the
scene as needed. We found that this was also a helpful strategy
for students that experienced motion sickness while using the
goggles.

For students that had motor deficits that prevented them
from holding the goggles, our district Assistive Technology Cen-
ter (ATC) designed a band that could be attached to the goggles
allowing for hands free use. We also allowed our students with
noise sensitivity to use noise reducing headphones during the
VR lesson.

All students were asked to complete a worksheet during the
VR lesson. We devised a worksheet using the UDL principle of
allowing students to use multiple means of action and expres-
sion. The worksheet was intended to provide a way for all levels
of learners to share what they learned. It included visual sup-
ports and allowed students to share information both verbally
and non-verbally. Students were given the option to share what
they learned using multiple means of expression. Students were
able to share verbally by looking at the visual prompts on the
worksheet and speaking their answers to a peer or adult. Stu-
dents were also allowed to draw pictures of what they had seen,
what they learned and what they wonder. In addition, students
were able to print their answers on the worksheet provided. A
group share out at the end of the lesson allowed all learners to
share their experience.

(See Image 3: UDL Worksheet that Goes with the VR Lesson)

CONCLUSION

In conclusion, we were very pleased with the outcomes of the
VR project and were able to work out logistical and program-
matic details of training and support surrounding the use of
the VR kit. The feedback from staff, students and families was
overwhelmingly positive. The VR project showed great benefits
in the classrooms where it was implemented to support Minne-
apolis Public Schools ongoing efforts with UDL implementation.
In fact, one of the programs where it was used was able to pur-
chase their own kit for continued integration. In the future we
hope to extend the use of VR and possibly expand to include AR
technology.
product spotlight

I-15+ Speech Generating Device with the
World’s #1 Eye Tracker

The I-15+ is a portable speech generating device that
enables effective communication, environmental control
options, and computer access. The rugged design, long
battery life, social connectivity, as well as touch and gaze input
supports are features that make the I-15+ ideal for those who
rely on augmentative and alternative communication (AAC)

The Tobii Dynavox I-15+ is the larger device of the two
I-Series+ speech generating devices. It can be controlled via
touch, swithces or through gaze interaction via an optional
built-in eye tracker. For individuals with Cerebral Palsy, Rett,
ALS or Stroke/Aphasia, who rely on augmentative and alter-
native communication to make their voices heard, the Tobii
Dynavox |-15+ allows for a more independent and integrated
life.

ALWAYS READY

From face-to-face to long distance communication, the
Tobii Dynavox I-15+ adapts to your lifestyle and can be used
indoors, outdoors, in bed, at the dinner table — anywhere,
anytime.

SOCIAL FREEDOM

Staying social has never been easier. The wide range of
software and functionality on the Tobii Dynavox I-15+ lets
you easily communicate through speech, via e-mail, text
messaging, chat, Skype or through phone calls using the most
advanced Bluetooth technology. You can also take and share
photos, surf the web, play games, access regular computer
applications and control the environment around you.

LEARN MORE

Seeing Al - Turning the Visual World Into An
Audible Experience

SEEING Al

A free app that narrates the world around you. Designed for
the low vision community, this research project harnesses the
power of Al to describe people, text and objects.
INTELLIGENTLY BUILT

Seeing Al is a Microsoft research project that brings
together the power of the cloud and Al to deliver an intelligent
app, designed to help you navigate your day.

TURNS THE VISUAL WORLD INTO AN AUDIBLE EXPERI-
ENCE

With this intelligent camera app, just hold up your phone
and hear information about the world around you.

RECOGNIZE FRIENDS AND THEIR FACIAL EXPRES-
SIONS

Recognize and locate the faces of people you're with, as well
as facial characteristics, approximate age, emotion, and more.

READ TEXT QUICKLY
Hear short snippets of text instantly and get audio guidance
to capture full documents.

COMPLETE MULTIPLE TASKS WITH ONE APP
Switch between channels to tune the description of what’s
in front of the camera.

LEARN MORE

SKOOGMUSIC - SKWITCH: PUSH THE BUTTON

Skwitch is the brand new musical instrument from Skoog-
music. But we think it is so much more. Think of it as Skoog's
compact, nimble little brother. Or sister. And it clips straight on
to your iPhone, so within minutes you have a piece of acces-
sible tech that you can use to create music, learn coding +

« Accessibility - Navigate using Switch Control for greater
freedom.
+Coding - Learn how to code and control droids and drones.

MAKE MUSIC

Skwitch lets you make music from the palm of your hand -
from anywhere. So when you feel inspired to create, you can.
It works as an easy to use musical instrument or advanced
MPE/MIDI device, and you don’t need any training. It’s easy
to compose your own riffs, melodies and chord progres-
sions. Just press the Skwitch in different places, and you
can step forward and backward through your favorite
melodies, expressively shaping the sound as you squeeze.

NO ONE’S LEFT BEHIND

The unique design features of Skwitch mean it can be used
by everyone - including people with disabilities. It’s all about
how your creativity can connect with technology and make
something inspiring and amazing. And when you download
‘Switch Access’ it will turn your iPhone into an accessibility
switch, which you can use with Switch Control. In short, we
believe that Skwitch is the most inclusive gadget out there.

CODING’S FOR EVERYONE

With Skwitch you can code and make music without any
musical knowledge or abilities. It's easy. Just take Skwitch out
the box, slot it on to your iPhone and you're up and running.
Within minutes you'll be programming your own musical
instruments that respond to your touches on Skwitch. You can
even learn to control droids and drones - all at the touch of a
button.

more. LEARN MORE
+ Music - Explore the magic of making music with Skwitch.
TEMI, THE PERSONAL ROBOT

HELP IS HERE. MEET GOOGLE HOME.

BE ANYWHERE.

Connect to your friends, smart devices, media and video
communications, harnessed by the power of your voice, hands
free.

HEY TEMI
For years we've been dreaming of robots that will serve us
in our home and office. Today the time has finally come!

TEMI, THE PERSONAL ROBOT

LEARN MORE
GOOGLE HOME

At Google they believe in the power of technology to make
a difference in people’s lives. And for 19-year-old Robbie Ivey
from Michigan, that certainly rings true.

Robbie has duchenne muscular dystrophy, which has
left him able to control only his eyes, head and right thumb
joint. Among the many challenges Robbie and his family face,
nighttime is one of the key ones. For years, Robbie’s mom
Carrie has set her alarm every few hours to get up and change
his position in bed so he doesn’t get bed sores or infections.
Earlier this year, a sleep-deprived Carrie put out a message to
the Muscular Dystrophy Association asking for help to try and
find a better way. She got a response from Bill Weis, a retired
tech worker, who thought he could set up Robbie’s bed to be
controlled by voice activation. While working on the bed, Bill
had an epiphany: if he can control the bed this way, why not
everything else in Robbie’s bedroom universe?
As part of their efforts to spotlight accessible technol-
ogies throughout National Disability Awareness Month,
they hear directly from Robbie about how technology has
helped him gain more independence in his life as he starts
off on his first year at Oakland University in Rochester.

HANDS-FREE HELP FROM THE GOOGLE ASSISTANT.
Get answers, play songs, tackle your day, enjoy your enter-
tainment and control your smart home with just your voice.

SAY ITTO PLAY IT.
Listen to music, playlists, audiobooks and more, getting rich
sound from Google Home's high excursion speaker.

TACKLE YOUR DAY.

Get personalized help with your schedule, reminders, calls,
news and more, whenever Google Home recognizes your
voice.

LEARN MORE

LECKEY - I'M READY TO GO, MYWAY!

MyWay is the NEW upright movement device from Leckey,
which is all about providing children with maximum oppor-
tunities for interaction, exploration and participation in a
supported, upright position. With MyWay, children can say “I'm
ready to go, MyWay!”

MyWay has a revolutionary harness support system which
delivers the core stability required to support head control and
limb movement, enabling children to achieve optimum step-
ping ability. Furthermore, MyWay’s open-frame design makes
touching, feeling, participating and discovering easier, giving
children more opportunities for development and learning. It
also allows therapists to get close to the child and work with
their lower limbs whilst they are in MyWay.Mobility Disability

TAKING UPRIGHT MOVEMENT THERAPY IN A NEW
DIRECTION

MyWay brings something new to the world of upright
movement via its revolutionary harness support system:

The MyWay harness delivers the core stability required to
support head control and limb movement, enabling children
to achieve optimum stepping ability.

The structure and comfortable postural support delivered
by the MyWay harness means it works for children with a range
of needs e.g. those with scoliosis or lordosis, those with low
truncal tone and those who experience dystonic movements.
The MyWay harness provides a‘hug’ like effect via the corset-
style design, which can increase sensory feedback, dampen
involuntary movement and provide comfort.

The MyWay harness supports children in experiencing an
upright view of the world, supporting their cognitive, visual
and social development.

If a child is unable to complete a standing transfer, they can
be hoisted directly in/out of the MyWay frame in their harness
using the optional hoisting straps accessory.

LEARN MORE
INCLUSIVE CLASSMATE PC

INCLUSIVE CLASSMATE PC

The Inclusive ClassMate PC is an elegant 23.8X high
definition, all-in-one touch screen PC combined with the
power of Windows 10 Professional. The Inclusive Class-
Mate PC comes with 50 of our best touch and switch
accessible software titles pre-installed, enabling access
for early learners and those with physical difficulties.

SOFTWARE

Their top 50 award winning switch and touch screen
software titles are pre-installed, providing access to thou-
sands of progressive and engaging educational activities,
tailored to the individual needs of your students. Their
comprehensive range of software has been specifically
developed for students ranging from the earliest stages
of interaction and those with visual difficulties through to

A
those learners wanting to develop early curriculum skills.

READY TO USE OUT OF THE BOX

The Inclusive ClassMate PC is ready to go out of the
box, with no configuration required. Offering the ability
to install your own software, a 21.5K 10-point multi-touch
LED back-light display with ambient light and proximity
sensors, as well as high quality built-in speakers, compre-
hensive video and USB connectivity. This is the perfect
all-in-one solution to fulfill all your computing needs.

MOUNTING

The Inclusive ClassMate PC includes VESA mounting
points (100x100) providing easy mounting to floor stands,
table stands and wall mounts. Coupled with the REHAdapt
Mounting Plate and their range of Mounting Solutions the
Inclusive ClassMate PC is a flexible, robust and portable solu-
tion for the classroom.

SWITCH ACCESSIBLE

The Inclusive ClassMate PC is also available packaged with
the iSwitch, a Bluetooth switch providing wireless access to all
your favourite switch accessible games and online services.
Alternatively, you can connect a range of USB switch interfaces
including the EasySwitch Bundle.

WHAT'S INCLUDED?

The Inclusive ClassMate PC includes their top 50 software
titles including thousands of progressive and engaging educa-
tional activities, taking students on their first steps of interac-
tion with technology through to making independent choices.
No Internet connection needed, all software is pre-installed
and ready to go.

LEARN MORE
